/* This file is part of Indico.
 * Copyright (C) 2002 - 2015 European Organization for Nuclear Research (CERN).
 *
 * Indico is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 3 of the
 * License, or (at your option) any later version.
 *
 * Indico is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Indico; if not, see <http://www.gnu.org/licenses/>.
 */

$dark-blue: #007CAC;
$blue: #5D95EA;
$indico-blue: #00A4E4;
$pastel-blue: #CDE1FF;
$light-blue: #EDF3FD;
$link: #0b63a5;

$red: #AF0000;
$dark-red: #A76766;
$pastel-red: #A76766;
$light-red: #F2DEDE;

$dark-gray: #999;
$gray: #bbb;
$pastel-gray: #dfdfdf;
$light-gray: #f9f9f9;

$light-black: #777;
$black: #555;

$green: #0B8D00;
$pastel-green: #67A766;
$dark-green: #67A766;
$light-green: #DEF2DE;

$yellow: #E99E18;
$light-yellow: #FFE6BA;
$dark-yellow: #9C793B;
$postit-yellow: #FFFFA5;

$separator-color: #EBEBEB;
